# GRFIdentifier Struct Reference

Basic data to distinguish a GRF. More...

`#include <newgrf_config.h>`

Inheritance diagram for GRFIdentifier:

## Data Fields

uint32 | grfid
| GRF ID (defined by Action 0x08).
uint8 | md5sum [16]
| MD5 checksum of file to distinguish files with the same GRF ID (eg. newer version of GRF).

## Detailed Description

Basic data to distinguish a GRF.

Used in the server list window

Definition at line 52 of file newgrf_config.h.

The documentation for this struct was generated from the following file:

- src/newgrf_config.h